Project JEDI - Issue Tracker
Mantis Bugtracker

Viewing Issue Simple Details Jump to Notes ] View Advanced ] Issue History ] Print ]
ID Category Severity Reproducibility Date Submitted Last Update
0002907 [JEDI VCL] 00 JVCL Components tweak always 2005-04-24 08:52 2005-04-26 01:02
Reporter Xigi View Status public  
Assigned To obones
Priority normal Resolution fixed  
Status resolved   Product Version
Summary 0002907: JvDBGrid AutoSizeColumn does not work well with hidden columns
Description
There is a gap at the end of the row if there are hidden columns.
Probably working with Columns.Count, but it should calculate with the number of visible columns.
Thanks in advance.
Additional Information
Tags No tags attached.
Attached Files

- Relationships

-  Notes
(0007063)
anonymous (viewer)
2005-04-25 03:45

Thank for your report. I'm fixing that.

Fred
(0007066)
obones (administrator)
2005-04-26 01:02

This is now fixed in CVS.
But please have a look at the Known Issues section at the top of the file for an important comment about one particular case.

- Issue History
Date Modified Username Field Change
2005-04-24 08:52 Xigi New Issue
2005-04-25 03:45 anonymous Note Added: 0007063
2005-04-26 01:02 obones Status new => resolved
2005-04-26 01:02 obones Resolution open => fixed
2005-04-26 01:02 obones Assigned To => obones
2005-04-26 01:02 obones Note Added: 0007066


Mantis 1.1.6[^]
Copyright © 2000 - 2008 Mantis Group
Powered by Mantis Bugtracker